/*Header-wap Start*/
.header-wrap{
	width:100%;
	background-color:#ffffff;
	padding:0 1.25rem;
}
.headbar{
	background-color:#ffffff;
	color:var(--bs-link-color);
	font-size: .875rem;
	font-family: 'Myriad Pro';
	
}
.headbar .headbar-wrapper{border-bottom: 1px solid #e9ebed;padding:1.0625rem 0;}
.headbar a{
	color:var(--bs-link-color);
	font-size:0.875rem;
}
.headbar i{font-size: 1rem;color: var(--bs-theme-color);}
.headbar .top-menu li{
	margin-left:1.6rem;
}
.headbar .top-menu li a{
	font-size:0.9rem;
	font-weight:400;
	text-transform: uppercase;
}
.headbar .hb-info{
	letter-spacing:1px;
}
.headbar .hb-info .iconfont{
	display:inline-block;
}
.headbar .headbar-header-right{
	display:flex;
	align-items:center;
}
.headbar .headbar-header-right .headbar-social-links li{display:inline-block;vertical-align:middle;}
.headbar .headbar-header-right .headbar-social-links li:not(:last-child){padding-right:5px;}
.headbar .headbar-header-right .headbar-social-links li a {font-size: 12px;background-color: #ebeff3;height: 35px;width: 35px;line-height: 35px;display: flex;align-items: center;justify-content: center;border-radius: 50%;}
.headbar .headbar-header-right .headbar-social-links li i{font-size: .75rem;}
.headbar .headbar-header-right .headbar-social-links li a:hover{background-color: var(--bs-theme-color);color:#fff;}
.headbar .headbar-header-right .headbar-social-links li a:hover i{color:#fff;}

@media only screen and (max-width: 767px){
    .header-wrap{
		position:relative;
		width:auto;
	}
	body{
		padding-top:0;
	}
}
/*Header-wap End*/
.header .header-container{width: 100%;}
.header .nav-link{
	color:#fff;
	font-size:.9rem;
	text-transform: capitalize;
	cursor:pointer;
	text-transform: uppercase;
	text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
}
.header.liveheader .nav-link{
	text-shadow:none;
}
.header.liveheader .nav-link{
	color:var(--bs-link-color);
}
.header .navbar-brand > img {
    height: 5rem;
    width: auto;
}
.header .navbar-brand > h1{
	font-size: 1.5rem;
    font-weight: bold;
    margin-left: 1rem;
    margin-bottom: 0;
}
.header.liveheader .navbar-brand > img.d-block{
	display:block !important;
}
.header.liveheader .navbar-brand > img.d-none{
	display:none !important;
}
.header .navbar-brand > img.d-none{
	display:block !important;
}
.header .navbar-brand > img.d-block{
	display:none !important;
}
.header .navbar-nav .dropdown-menu{
	margin-top: -1px;
    border-radius: 0;
    top: 100%;
    left:0;
}
.header .navbar-nav .dropdown-menu li{
	padding: calc(var(--bs-dropdown-item-padding-y)*2.5) calc(var(--bs-dropdown-item-padding-x)*1.5);
	color: var(--bs-link-color);
	
}
.header .navbar-nav .dropdown-menu .dropdown-item{padding: 0;position: relative;}
.header .navbar-nav .dropdown-menu .dropdown-item::after{position: absolute;content: "";left: 0;right: auto;top: 50%;bottom: auto;transform: translateY(-50%);width: 0;height: 1px;background-color: #00112e;;transition: all 0.3s ease-out 0s;}
.header .navbar-nav .dropdown-menu .dropdown-item:active,
.header .navbar-nav .dropdown-menu .dropdown-item:hover,
.header .navbar-nav .dropdown-menu .dropdown-item:focus{
	padding-left: 18px!important;
	background-color: transparent;
}
.header .navbar-nav .dropdown-menu .dropdown-item:hover::after{
	width: 12px;
}
.header .navbar-nav .product-item .dropdown-menu{
	border-radius: 0;
    position: absolute;
    top: 100%;
	min-width: 250px;
    left: 0;
    right:0;
    border: none;
    margin-top: 0;
    max-height: initial;
    justify-content: space-between;
    flex-wrap: wrap;
    flex-direction: column;
    padding: 0;
    border-top:3px solid var(--bs-theme-color);
    border-radius: 10px;
	box-shadow: 0 0 60px 0 rgb(53 57 69 / 15%);
	padding: 8px 0;
}
.header .navbar-nav .product-item .dropdown-menu.show{
	display: flex;
}
.header .navbar-nav .product-item .menu-product-box{
    display: flex;
    flex-wrap: wrap;
}
.header .navbar-nav .product-item a.browseall{
	text-transform: uppercase;
	margin:1rem auto;
	display:block;
	text-decoration: underline;
	letter-spacing:2px;
	font-weight:300;
}
.header .navbar-nav .product-item .dropdown-menu .menu-product-box > li{
	width: calc(25% - 1rem);
    text-align: center;
    font-size: 0.9rem;
    margin: 0 0.5rem 1.5rem;
}
.header .navbar-nav .product-item .dropdown-menu .menu-product-box.menu-page-box > li{
	width: calc(25% - 1rem);
}
.header .navbar-nav .product-item .dropdown-menu .menu-product-box > li > a{
	display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    min-width: unset;
    padding: 0;
    word-break: keep-all;
    white-space: normal;
}
.header .navbar-nav .product-item .dropdown-menu .dropdown-item:active,
.header .navbar-nav .product-item .dropdown-menu .dropdown-item:hover,
.header .navbar-nav .product-item .dropdown-menu .dropdown-item:focus{
	background-color: transparent;
	color:inherit;
}
.header .navbar-nav .product-item .dropdown-menu .menu-product-box > li > a > img{
	height:110px;
	margin-bottom:1rem;
}
.header .navbar-nav .product-item .dropdown-menu .menu-product-box.menu-page-box > li > a > img{
	height:auto;
	max-width:100%;
}
.header .navbar-nav .product-item .dropdown-menu .menu-product-box a.dropdown-item:hover{
	background-color:#fff !important;
	color:inherit !important;
}
.header .navbar-nav .product-item .menu-product-box .ss-menu{
	margin-top:2rem;
	border-top:1px solid #ccc;
	padding-top:2rem;
	text-align:center; 
}
.header .navbar-nav .product-item .menu-product-box .ss-menu li a{
	line-height:1.5;
	margin:0.6rem auto;
	display:block;
}
.header .menu-contact{
	padding:1.5rem 5rem;
	background-color:#f7f7f7;
	font-size:1rem;
}
.header .menu-contact a{
	color:var(--bs-dropdown-color);
}
.header .more-menu{
	border-left:1px solid var(--bs-border-color);
}
.header .more-menu strong{
	font-size:1rem;
	font-weight:600;
}
.header .more-menu ul li a{
	line-height: 1.5;
    font-size: 0.9rem;
    margin: 0.5rem 0;
    display: block;
}
@media only screen and (min-width:992px){
	.navbar-transparent{
	    top: 0;
	    width: 100%;
	    z-index: 100;
	    background-color: #fff !important;
	    border: 0;
	    box-shadow: none;
	    transition: .2s ease-in-out;
	}
	.navbar-transparent.liveheader {
	    background-color: #fff !important;
	}
}

.header .s-menu{
	position:absolute;
	right: 0;
    top: 0;
    transform: translate(100%, 0);
}
.header .nav-main-menu{margin: 1.5625rem 0; background-color: #e5e7ea;border-radius: 1.875rem;}
.header .navbar-nav .nav-link{
	position:relative;
	height: 60px;
    line-height: 60px;
    padding: 0;
	font-size:.875rem;
	font-weight: bold;
}
.header .nav-main-menu .nav-item{margin:0 25px;position: relative;}
.header .nav-main-menu .nav-item:first-of-type{margin-left: 35px;}
.header .nav-main-menu .nav-item:last-of-type{margin-right: 35px;}
.header .navbar-nav .nav-item{
	position:relative;
}
/* .header .navbar-nav .nav-item.product-item{
	position:inherit;
} */
.header .navbar-nav .nav-item:hover .nav-link,
.header .navbar-nav .nav-link.active{
	background:none;
}
.header .navbar-nav .nav-link:after {
    content: '';
    position: absolute;
    height: 3px;
    width: 100%;
    background: var(--bs-sec-color);
    bottom: 0;
    left: 0;
    margin:0;
    border:none;
	-webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: .3s cubic-bezier(.4,0,.6,1);
    transition: .3s cubic-bezier(.4,0,.6,1);
}
.header .navbar-nav .nav-item:hover .nav-link:after,
.header .navbar-nav .nav-link.active:after{
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.header .navbar-nav .nav-item{
	display:flex;
	align-items:center;
}
.header .navbar-nav .nav-item a.btn-avatar-login,
.header .navbar-nav .nav-item .btn-search {
    font-size: 16px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    display: block;
    border-radius: 50%;
	color: #00112e;
    background-color: rgba(0, 17, 46, .15);
}
.header .navbar-nav .nav-item .btn-search i{display: inline-block;}
.header .navbar-nav .nav-item .btn-search:hover{background-color: var(--bs-theme-color);}
.header .navbar-nav .nav-item .btn-search:hover i{color:#ffffff;}

.header.liveheader .navbar-nav .nav-item .btn-language,
.header.liveheader .navbar-nav .nav-item a.btn-avatar-login,
.header.liveheader .navbar-nav .nav-item button.btn-search,
.header .navbar-nav .nav-item a.btn-avatar-login:hover{
	color:#000;
}
.header.liveheader .navbar-nav .nav-item button.btn-search svg{
	fill:rgb(0,0,0);
}
.header .navbar-nav .nav-item .btn-language{
	-webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    outline: 0;
	font-size:0.8rem;
	background:none;
	border: 1px solid #fff;
	color:#fff;
	border-radius:5px;
	-webkit-transition: .15s ease-in;
    transition: .15s ease-in;
}
.header.liveheader .navbar-nav .nav-item .btn-language,
.header .navbar-nav .nav-item button.btn-language:hover{
	color:#000;
	border-color:#000;
}
.header .navbar-nav .nav-item.series-item img{
	height:16px;
}
.header .navbar-nav .nav-item.series-item.vizi img{
	height:24px;
}
.header .navbar-nav .login-menu .dropdown-menu{
	margin-top: 12px;
    right: -44px;
    left: auto;
    position:absolute;
}
/*汉堡包按钮start*/
.header .navbar-toggler {
    position: relative;
    width: 45px;
    height: 40px;
    color: #7f7f7f;
    filter:invert(1);
}
.header .navbar-toggler[aria-expanded="true"] {
    transform-origin: center;
}
.header .navbar-toggler[aria-expanded="true"] span:first-of-type {
    transition: transform 0.2s cubic-bezier(0, 0, 0.2, 1) 0.2s;
    transform: translatex(-50%) rotate(45deg);
}
.header .navbar-toggler[aria-expanded="true"] span:nth-of-type(3) {
    transition: transform 0.2s cubic-bezier(0, 0, 0.2, 1) 0.2s;
    transform: translatex(-50%) rotate(-45deg);
}
.header .navbar-toggler[aria-expanded="true"] span:first-of-type::before,
.header .navbar-toggler[aria-expanded="true"] span:nth-of-type(3)::before {
    transition: transform 0.2s cubic-bezier(0, 0, 0.2, 1);
    transform: none;
}
.header .navbar-toggler span {
    position: absolute;
    display: block;
    width: 20px;
    height: 2px;
    transition: transform 0.2s cubic-bezier(0, 0, 0.2, 1);
    border-radius: 1px;
    left: 50%;
    transform: translatex(-50%);
}
.header .navbar-toggler span:not(:nth-of-type(2))::before {
    content: '';
    background: currentColor;
    display: block;
    width: 100%;
    height: 100%;
    transition: transform 0.2s cubic-bezier(0, 0, 0.2, 1) 0.2s;
    border-radius: 1px;
}
.header .navbar-toggler span:first-of-type::before {
    transform: translateY(-4px);
}
.header .navbar-toggler span:nth-of-type(3)::before {
    transform: translateY(4px);
}
.header .navbar-toggler .sr-only {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.header .navbar-toggler:focus {
    box-shadow: none;
}
/*汉堡包按钮end*/

@media (max-width: 990px) {
	.header .navbar-collapse{
		border-top: 1px solid rgba(0, 0, 0, 0.1);
		padding-bottom:2rem;
		opacity: 0;
    	visibility: hidden;
		transition: 0.3s cubic-bezier(.4,0,.6,1);
		position: absolute;
	    width: 100%;
	    top: 88px;
	    left: 0;
	    background-color: #fff;
	    height:calc(100vh - 55px) !important;	
	}
	.header .navbar-collapse.collapsing{
		-webkit-transition: none;
     	transition: none; 
     	height:calc(100vh - 55px) !important;	
	}
	.header .navbar-collapse.show{ 
		opacity:1;
		visibility: visible;
		overflow-y: scroll;
		overflow-x:hidden;
		position:fixed;	
		z-index:100;
	}
	.header .navbar-collapse.collapse:not(.show) {
	    display: block;
	    opacity:0;
	    visibility: hidden;
	}
	.header .navbar-nav .nav-link{
		font-size:1rem;
		-webkit-transition: .25s cubic-bezier(.4,0,.6,1);
    	transition: .25s cubic-bezier(.4,0,.6,1);
	}
	.header .h-logo{
		height:56px;
	}
	.header .navbar-nav .nav-item{
	    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
	    display:block;
	}
	.header .navbar-nav.navbar-addon .nav-item{
		display:flex;
		margin-right: 0.2rem;
	}
	.header .navbar-addon{
		flex-direction: row;
    	flex-wrap: nowrap;
	}
	.header .navbar-addon .nav-item{
	    border:none;
	}
	.header .navbar-nav .nav-link:after{
		display:none;
	}
}
.header.liveheader .language-section{
	cursor:pointer;
	font-size: 16px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    display: block;
    border-radius: 50%;
	color: #00112e;
    background-color: rgba(0, 17, 46, .15);margin-left: 20px;
}
.header.liveheader .language-section:hover{
	background-color: var(--bs-theme-color);
}
.header.liveheader .language-section:hover svg{
	fill:rgb(255,255,255);
}
.language-section li{line-height: 1;}
.language-section .dropdown-item{
	display: inline-flex;align-items: center;
	font-size:0.8rem;
}
.language-section .dropdown-item:hover{background-color: transparent;}
.language-section .dropdown-menu{
	min-width:9rem;
}
.language-section svg{
	width:1.5rem;
	height:1.5rem;
	fill:rgb(255,255,255);
}
.header.liveheader .language-section svg{
	fill:rgb(0,0,0);
}

header .slogan{
	font-size: calc((100vw - 200px)*0.3*0.055);
    font-weight: bold;
    color: var(--bs-theme-color);
    text-transform: uppercase;
    line-height: 1.2;
}
@media only screen and (max-width:990px) {
	body.mbfixed{
		overflow:hidden;
		height:100vh;
	}
	.header .s-menu{
		position: relative;
	    left: 0;
	    right: auto;
	    transform: translate(0, 0);
	    border: none;
	    background-color: #f3f3f3;
	    padding-left: 1rem;
	}
	.header .navbar-brand > h1{
    	font-size:0.5rem;
    	margin-left:1rem;
    }
    .header .navbar-brand > img.d-none{
		display:none !important;
	}
	.header .navbar-brand > img.d-block{
		display:block !important;
	}
	.header .language-nav-link, .header .nav-link{
		text-shadow: none;
	}
	.header .navbar-nav .nav-link,
	.header .language-nav-link{
		color: var(--bs-link-color);
	}
	.header .navbar-brand > img{
		width: 4rem;
		height:auto;
	}
	.header .navbar-nav .nav-item button.btn-search svg,
	.language-section svg{
		fill:var(--bs-link-color);
	}
	.header .navbar-nav .nav-link{
		height: 55px;
    	line-height: 55px;
	}
	.header .navbar-nav .nav-link.show{
		justify-content: center;
		display: flex;
	}
	.header .navbar-nav .nav-item.product-item{
		position:relative;
		margin:0;
		padding: 0 .75rem;
	}
	
	.header .navbar-nav .nav-item.product-item.show{
		position:absolute;
		top:0;
		left:0;
		right:0;
		background-color:#fff;
		z-index:100;
	}
	.header .navbar-nav .nav-item.product-item:after{
		width:10px;
		height:10px;
		border-top:2px solid;
		border-right:2px solid;
		border-color:#666;
		content:'';
		position:absolute;
		right:1.5rem;
		top:24px;
		transform:rotate(45deg);
	}
	.header .navbar-nav .nav-item.product-item.show:after{
		transform: rotate(-135deg);
        left: 2rem;
	}
	/* .header .navbar-nav{
		width:100%;
		overflow:hidden;
	} */
	.header .navbar-nav .product-item .dropdown-menu{
		transition: transform .3s;
		transform: translateX(100%);
		top: 55px;
        height: calc(100vh - 55px - 44px);
        overflow-y: auto;
        overflow-x: hidden;
        display:flex;
        left:0;
	}
	.header .navbar-nav .product-item .dropdown-menu.show{
		display:flex;
        transform: translate(0) ;
	}
	.header .m-top-menu{
		width:100%;
		padding:1rem 0 ;
		background-color:#e6e9eb;
		margin-top:1rem;
	}
	.header .m-top-menu li .nav-link{
		line-height:44px;
		height:44px;
		font-size:0.9rem;
		color:var(--bs-link-color);
	}
	.header .m-top-menu li{
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	}
	.header .navbar-nav .product-item .menu-product-box{
		display:block;
	}
	.header .navbar-nav .product-item .dropdown-menu .menu-product-box > li > a > img{
		display:none;
	}
	.header .navbar-nav .product-item .dropdown-menu .menu-product-box > li{
		width:100%;
		margin:0 0 1.5rem;
	}
	.header .navbar-nav .product-item .dropdown-menu .menu-product-box > li > a{
		align-items: start;
		font-size: 0.9rem;
		color: var(--bs-link-color) !important;
	}
	.header .navbar-nav .product-item a.browseall{
		text-align: left;
		font-size:0.9rem;
	}
	.header .more-menu{
		border-top:1px solid var(--bs-border-color);
		margin-top:1rem;
		padding-top:1.8rem;
		padding-bottom:1.8rem;
	}
	.header .more-menu ul li a{
		margin:0.8rem 0;
	}
	.header .navbar-addon{
		overflow:visible;
	}
	.header .navbar-addon .dropdown-menu{
		position: absolute;
	    right: 0;
	    left: auto;
	    top: calc(100% + 0.5rem);
	}
	.header .nav-main-menu{border-radius: 0;background-color: #ffffff;margin:0;}
}

.header .header-inquiry{display: flex;align-items: center;padding-left: 20px;position: relative;}
.header .header-inquiry .header-inquiry-button{padding: 17px 60px 17px 30px;color: #ffffff;border: none;border-radius: 30px;position: relative;display: inline-block;background-color: var(--bs-theme-color);}
.header .header-inquiry .header-inquiry-button .header-inquiry-button2-text:before{
	content: '\e8d2';
    font-family: "wh-new-icons";
    position: absolute;
    font-size: 16px;
    right: 5px;
    top: 50%;
	transform: translateY(-50%);
    left: auto;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    line-height: 45px;
    text-align: center;
    transition: all .5s ease-in-out;
	background-color: #ffffff;
	color: var(--bs-link-color);
}
.header .header-inquiry:hover .header-inquiry-button{
	background-color: #000000;
}
/*=============Pannel Search=============*/
@media (max-width: 1680px) {
	.header .nav-main-menu .nav-item{margin:0 15px}
	.header .header-inquiry{padding-left: 12px;}
	.header.liveheader .language-section{margin-left: 12px;}
	.header .header-inquiry .header-inquiry-button{font-size: 14px;}
	.header .header-inquiry .header-inquiry-button{padding:17px 55px 17px 20px;}
}
@media (max-width: 1480px) {
	.header .nav-main-menu .nav-item{margin:0 10px;}
	.header .nav-main-menu .nav-item:last-of-type{margin-right: 25px;}
	.header .nav-main-menu .nav-item:first-of-type{margin-left: 25px;}
	.header .header-inquiry{padding-left: 10px;}
	.header.liveheader .language-section{margin-left: 10px;}
	.header .header-inquiry .header-inquiry-button{font-size: 12px; padding: 17px 50px 17px 20px;}
	.header .header-inquiry .header-inquiry-button .header-inquiry-button2-text:before{width: 35px;height: 35px;line-height: 35px;}
}
@media screen and (max-width: 1380px){
	.header .navbar-nav .nav-link{font-size: 12px;}
	.header .nav-main-menu .nav-item{margin:0 8px;}
	.header .nav-main-menu .nav-item:last-of-type{margin-right: 20px;}
	.header .nav-main-menu .nav-item:first-of-type{margin-left: 20px;}
	.header .navbar-nav .nav-item .btn-search{width: 40px;height: 40px;line-height: 40px;}
	.header.liveheader .language-section{width: 40px;height: 40px;line-height: 40px;}
	.header .header-inquiry .header-inquiry-button{padding: 12px 40px 12px 20px;}
}
@media screen and (max-width: 992px){
	.header .header-inquiry{display: none;}
	.header-wrap{padding-top: 1rem;padding-bottom: 1rem;background-color: #ffffff;}
	.header .nav-main-menu .nav-item:last-of-type{margin-right: 0;}
	.header .nav-main-menu .nav-item:first-of-type{margin-left: 0;}
	.header .nav-main-menu .nav-item{margin: 0;padding: 0 12px;}
}
.pannel-search{
	position: fixed;
    z-index: 9999;
    inset: 0px;
    display: flex;
    flex-flow: column;
    background-color: rgba(0, 0, 0, 0.8);
    display:none;
    top:0;
	left:0;
	right:0;
	bottom:0;
}
.ps-box{
	position: relative;
    box-sizing: border-box;
    display: flex;
    min-height: 40vh;
    overflow:hidden;
    background: rgb(248, 248, 248);
    opacity: 0;
    transform: translateY(-40vh);
    transition: transform 0.2s linear 0s,opacity 0.2s linear 0s;
}
.ps-box.show{
	opacity:1;
	transform: translateY(0);
}
.ps-box .scroll-box {
    display: flex;
    flex-direction: column;
    -webkit-box-flex: 1;
    flex-grow: 1;
    overflow: hidden auto;
    padding: 100px 5vw 40px;
    -webkit-box-pack: start;
    justify-content: flex-start;
}
.ps-close-box{
	    display: flex;
    position: absolute;
    z-index: 12;
    box-sizing: border-box;
    left: 0px;
    color: white;
    font-size: 0.875rem;
    top: calc(5vw - 43px);
    padding: 25px 5vw 0px;
    width: 100%;
}
button.ps-close{
    width: 40px;
    height: 40px;
    padding: 0px;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    background-color: rgb(255, 255, 255);
    border-radius: 50%;
    outline: none;
    cursor: pointer;
    position: fixed;
    top: 40px;
    transition: background-color 0.2s ease 0s;
    right: 5vw;
    border:none;
}
button.ps-close span {
    display: inline-flex;
}
button.ps-close span svg{
	fill: rgb(0, 0, 0);
	transition: fill 0.2s ease 0s;
}
button.ps-close:hover span svg {
    fill: rgb(255, 255, 255);
}
button.ps-close:hover{
	background-color:rgb(0,0,0);
}
.ps-logo{
	position: fixed;
    padding-bottom: 20px;
    top: 0px;
    left: 0px;
    background:transparent;
    z-index: 11;
    text-align: center;
    width: 100%;
}
.ps-logo img{
	height: 56px;
    margin: 38px 0px 10px;
    fill: rgb(0, 0, 0);
    display: inline-block;
}
.ps-search-box{
	display: flex;
    width: 650px;
    max-width: 100%;
    height: auto;
    box-sizing: border-box;
    flex-flow: column;
    -webkit-box-pack: center;
    justify-content: center;
    margin: 0px auto;
}
.ps-search-box h1 {
    font-size: 1.375rem;
    padding: 10vh 0px 70px;
    text-align: center;
    text-decoration: none;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.3;
    margin: 0px;
    letter-spacing:2px;
}
.ps-search-box .search-form {
    display: flex;
    flex-direction: row;
    position: relative;
}
.ps-search-box .search-form > input {
    align-self: flex-end;
    width: 100%;
    outline: none;
    border-top: none;
    border-right: none;
    border-left: none;
    border-image: initial;
    border-radius: 0px;
    padding: 0px;
    border-bottom: 1px solid rgb(212, 212, 212);
    background-color: transparent;
    height: 37px;
    font-weight: 200;
    font-size: 1.25rem;
    color: rgb(33, 33, 33);
}
.ps-search-box .search-form .button-sf {
    display: flex;
    cursor: pointer;
    -webkit-box-pack: center;
    justify-content: center;
    background-color: rgb(0,0,0);
    border: 1px solid rgb(0,0,0);
    border-radius: 50px;
    margin: 0px 0px 0px 10px;
    padding: 12px;
    transition: background-color 200ms ease 0s, fill 200ms ease 0s;
    outline: none;
} 
.ps-search-box .search-form .button-sf svg {
    height: 14px;
    width: 14px;
    fill: rgb(255, 255, 255);
}
.ps-search-box .search-form .button-sf:hover {
    background-color: transparent;
}
.ps-search-box .search-form .button-sf:hover svg {
    fill: rgb(0,0,0);
}
.ps-search-box .find-store-box{
	display: flex;
    margin: 20px 0px;
}
.ps-search-box .find-store-box > a{
	transition: opacity 0.3s ease 0s;
    outline: none;
}
.ps-search-box .find-store-box > a span > svg {
    fill: rgb(0,0,0);
    margin-bottom:4px;
}
.ps-search-box .find-store{
	width:unset;
	margin:0;
}
.ps-search-box .find-store-box .find-store-text {
    transition: all 0.3s ease 0s;
    font-size: 1rem;
    color: rgb(0,0,0);
    letter-spacing: 0.3px;
    font-style: normal;
    font-weight: 400;
    cursor: pointer;
    margin:0;
}
.ps-search-box .find-store-box > a:hover {
    opacity: 0.4;
}
@media only screen and (max-width:1040px) {
	.ps-logo img{
	    height: 1.5rem;
	    margin: 25px 0px 10px;
	}
	button.ps-close{
		top:20px;
	}
	.ps-search-box h1{
		font-size: 1.25rem;
    	padding: 80px 0px 70px;
	}
}